from django.urls import path
from info_pages.views import (
    home_view, 
    about_view, 
    contact_view, 
    faq_view
)

infopages_urlpatterns = [
    path('', home_view, name='homepage'),
    path('about', about_view, name='aboutpage'),
    path('contact', contact_view, name='contactpage'),
    path('faq', faq_view, name='faqpage'),
]